*{
margin: 0;
padding: 0;
box-sizing: border-box;
font-family: 'poppins',sans-serif;
}


.hero{
    width: 100%;
    height: 100vh;
    position: relative;
    padding: 0 5%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.hero h1{
    color: #fff;
    align-content: center;
    font-size: 60px;
    font-weight: 700;
}

nav{
    width: 100%;
    position: absolute;
    top: 10px;
    left: 0;
    padding: 20px 8%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: transparent;
}
nav .logo{
    width: 13%;
}
nav ul li{
    list-style: none;
    display: inline-block;
    margin-left: 35px;
}
nav ul li a{
    text-decoration: none;
    color: #fff;
    font-size: 21px;
    transition: 0.5s;
}

nav ul li a:hover{
    text-decoration: underline;
    color: #aeaeae;
}

.content{
    text-align: center;
}
.content h1{
    -webkit-text-stroke: 2px #fff;
    font-size: 160px;
    color: transparent;
    font-weight: 600;
    transition: 0.5s;
}
.content h1:hover{
   
   color: #fff;
}
.content p{
    text-decoration: none;
    display: inline-block;
    color: #fff;
    font-size: 24px;
    padding: 14px 70px;
    margin-top: 20px;
}
.back-video{
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: -1;
}
@media (min-aspect-ratio:16/9){
    .back-video{
        width: 100%;
        height: auto;
    }
}
@media(max-aspect-ratio:16/9){
    .back-video{
        width: auto;
        height: 100%;
    }
    
}

.pie-wrap {
  width: 100px; /* Adjust as needed */
  height: 100px; /* Adjust as needed */
  border-radius: 50%; /* Makes it a circle */
  animation: rotate 10s linear infinite; /* Rotate animation */
}

@keyframes rotate {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

form button {
            cursor: pointer;
            border: none;
        }
      
        .toast {
            visibility: hidden;
            min-width: 250px;
            background-color: #333;
            color: #fff;
            text-align: center;
            border-radius: 5px;
            padding: 10px;
            position: fixed;
            bottom: 30px;
            left: 50%;
            transform: translateX(-50%);
  
        }
        .show {
            visibility: visible;
            animation: fadein 0.5s, fadeout 0.5s 2.5s;
        }
        @keyframes fadein {
            from { bottom: 20px; opacity: 0; }
            to { bottom: 30px; opacity: 1; }
        }
        @keyframes fadeout {
            from { bottom: 30px; opacity: 1; }
            to { bottom: 20px; opacity: 0; }
        }
